﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <Filter Include="Source Files">
      <UniqueIdentifier>{f481cfc3-e23d-4fb8-9d30-05678f2c18ef}</UniqueIdentifier>
      <Extensions>cpp;c;cxx;def;odl;idl;hpj;bat;asm;asmx</Extensions>
    </Filter>
    <Filter Include="Header Files">
      <UniqueIdentifier>{d2d1e1bb-42fe-4d6a-9753-79d648a39127}</UniqueIdentifier>
      <Extensions>h;hpp;hxx;hm;inl;inc;xsd</Extensions>
    </Filter>
    <Filter Include="Resource Files">
      <UniqueIdentifier>{1b5c50fc-2e58-41eb-8635-7a094d9fcf15}</UniqueIdentifier>
      <Extensions>rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx</Extensions>
    </Filter>
    <Filter Include="Source Files\libgit2">
      <UniqueIdentifier>{88efb31f-3d40-4d2f-80ad-46d9e822ff7b}</UniqueIdentifier>
    </Filter>
    <Filter Include="Source Files\grepo">
      <UniqueIdentifier>{844fd3d3-3312-461a-ba3f-8b5816683655}</UniqueIdentifier>
    </Filter>
    <Filter Include="Source Files\exe">
      <UniqueIdentifier>{13efb2e8-3bc0-4b5c-9bea-7e74237cf314}</UniqueIdentifier>
    </Filter>
    <Filter Include="Source Files\manifest">
      <UniqueIdentifier>{1b64d61a-0039-4e1c-addb-ce8ae248b142}</UniqueIdentifier>
    </Filter>
    <Filter Include="Source Files\git">
      <UniqueIdentifier>{c5d3aabf-2995-4f3a-a3de-1ee694f267c3}</UniqueIdentifier>
    </Filter>
    <Filter Include="Header Files\exe">
      <UniqueIdentifier>{3e79dac7-b9ce-4782-9028-c71592599e43}</UniqueIdentifier>
    </Filter>
    <Filter Include="Header Files\git">
      <UniqueIdentifier>{15153501-27c5-4d11-be57-4087ef7b2db9}</UniqueIdentifier>
    </Filter>
    <Filter Include="Source Files\cli">
      <UniqueIdentifier>{53624a45-5f59-4dc0-9577-d1b3c25845e0}</UniqueIdentifier>
    </Filter>
    <Filter Include="Source Files\gitstats">
      <UniqueIdentifier>{162884a7-df2e-4664-b743-5ff28ed63de1}</UniqueIdentifier>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="..\..\src\esys\repo\test\esysrepo_t_prec.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\test\main.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\test\testcasectrl.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\libgit2\test\opengitrepo01_libgit2.cpp">
      <Filter>Source Files\libgit2</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\grepo\test\writemanifest01_grepo.cpp">
      <Filter>Source Files\grepo</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\grepo\test\readmanifest01_grepo.cpp">
      <Filter>Source Files\grepo</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\grepo\test\readmanifest02_grepo.cpp">
      <Filter>Source Files\grepo</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\libgit2\test\clonerepo01_libgit2.cpp">
      <Filter>Source Files\libgit2</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\test\configfoldercreate01.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\test\configfilewrite01.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\exe\test\cmdinit01.cpp">
      <Filter>Source Files\exe</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\exe\test\cmdsync01.cpp">
      <Filter>Source Files\exe</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\libgit2\test\sshagent01.cpp">
      <Filter>Source Files\libgit2</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\manifest\test\xmlfilewrite01_manifest.cpp">
      <Filter>Source Files\manifest</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\manifest\test\xmlfileread01_manifest.cpp">
      <Filter>Source Files\manifest</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\test\fscopynorecur01.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\libgit2\test\clonerepo02_libgit2.cpp">
      <Filter>Source Files\libgit2</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\libgit2\test\isdirty01_libgit2.cpp">
      <Filter>Source Files\libgit2</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\libgit2\test\getstatus01_libgit2.cpp">
      <Filter>Source Files\libgit2</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\exe\test\cmdstatus01.cpp">
      <Filter>Source Files\exe</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\test\decodesideband01.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\manifest\test\task_t01_manifest.cpp">
      <Filter>Source Files\manifest</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\test\queuemt01.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\git\test\sortbranches01.cpp">
      <Filter>Source Files\git</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\exe\test\cmdsync02.cpp">
      <Filter>Source Files\exe</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\exe\test\cmdsync03.cpp">
      <Filter>Source Files\exe</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\libgit2\test\getparentcommit01_libgit2.cpp">
      <Filter>Source Files\libgit2</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\exe\test\cmdsync04.cpp">
      <Filter>Source Files\exe</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\exe\test\cmdsync05.cpp">
      <Filter>Source Files\exe</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\manifest\test\globymatch01.cpp">
      <Filter>Source Files\manifest</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\grepo\test\readmanifest03_grepo.cpp">
      <Filter>Source Files\grepo</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\exe\test\cmdsync06.cpp">
      <Filter>Source Files\exe</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\exe\test\cmdsync07.cpp">
      <Filter>Source Files\exe</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\exe\test\cmdsync08.cpp">
      <Filter>Source Files\exe</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\exe\test\cmdmanifest01.cpp">
      <Filter>Source Files\exe</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\exe\test\fixcmd.cpp">
      <Filter>Source Files\exe</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\cli\test\cmdinit01_cli.cpp">
      <Filter>Source Files\cli</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\cli\test\appbase01.cpp">
      <Filter>Source Files\cli</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\cli\test\app01.cpp">
      <Filter>Source Files\cli</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\cli\test\cmdsync01_cli.cpp">
      <Filter>Source Files\cli</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\cli\test\cmdinfo01_cli.cpp">
      <Filter>Source Files\cli</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\cli\test\cmdlist01_cli.cpp">
      <Filter>Source Files\cli</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\cli\test\cmdmanifest01_cli.cpp">
      <Filter>Source Files\cli</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\cli\test\cmdstatus01_cli.cpp">
      <Filter>Source Files\cli</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\cli\test\cmdversion01_cli.cpp">
      <Filter>Source Files\cli</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\cli\test\app02.cpp">
      <Filter>Source Files\cli</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\cli\test\cmdhelp01_cli.cpp">
      <Filter>Source Files\cli</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\exe\test\esysbuildcmdsync01.cpp">
      <Filter>Source Files\exe</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\exe\test\esysbuildcmdsync02.cpp">
      <Filter>Source Files\exe</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\exe\test\esysmodbuscmdsync01.cpp">
      <Filter>Source Files\exe</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\exe\test\esysmodbuscmdsync02.cpp">
      <Filter>Source Files\exe</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\libgit2\test\walkcommits01_libgit2.cpp">
      <Filter>Source Files\libgit2</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\gitstats\test\basic01.cpp">
      <Filter>Source Files\gitstats</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\grepo\test\find_path_by_repo01_grepo.cpp">
      <Filter>Source Files\grepo</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\test\result01.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\grepo\test\openfolder01_grepo.cpp">
      <Filter>Source Files\grepo</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\manifest\test\detect01_manifest.cpp">
      <Filter>Source Files\manifest</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\test\loadfolder01.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\test\result01.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\exe\test\cmdinit02.cpp">
      <Filter>Source Files\exe</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\test\resultcode01.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\git\test\url01_git.cpp">
      <Filter>Source Files\git</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\test\result_t01.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\libgit2\test\lastcommit01_libgit2.cpp">
      <Filter>Source Files\libgit2</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\libgit2\test\fetchallnotes01_libgit2.cpp">
      <Filter>Source Files\libgit2</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\libgit2\test\addnote01_libgit2.cpp">
      <Filter>Source Files\libgit2</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\manifest\test\directoryfilexml01_manifest.cpp">
      <Filter>Source Files\manifest</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\manifest\test\directorymngr01_manifest.cpp">
      <Filter>Source Files\manifest</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\exe\test\cmdinit03.cpp">
      <Filter>Source Files\exe</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\test\workspace01.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\manifest\test\multifilexml01_manifest.cpp">
      <Filter>Source Files\manifest</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\libgit2\test\initbare01_libgit2.cpp">
      <Filter>Source Files\libgit2</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\exe\test\cmdmultipush01.cpp">
      <Filter>Source Files\exe</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\libgit2\test\addremote01_libgit2.cpp">
      <Filter>Source Files\libgit2</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\libgit2\test\pushtobare01_libgit2.cpp">
      <Filter>Source Files\libgit2</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\libgit2\test\pushnotes01_libgit2.cpp">
      <Filter>Source Files\libgit2</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\libgit2\test\headbranchremote01_libgit2.cpp">
      <Filter>Source Files\libgit2</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\exe\test\cmdmulticapture01.cpp">
      <Filter>Source Files\exe</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\exe\test\cmdsyncmulti01.cpp">
      <Filter>Source Files\exe</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\test\userfolder01.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\test\value_t01.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\test\result_t02.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\test\configfilewrite02.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\test\baseconfig01.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\..\src\esys\repo\test\overallconfig01.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="..\..\include\esys\repo\test\esysrepo_t_prec.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\include\esys\repo\test\version.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\include\esys\repo\test\testcasectrl.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\include\esys\repo\exe\test\fixcmd.h">
      <Filter>Header Files\exe</Filter>
    </ClInclude>
  </ItemGroup>
  <ItemGroup>
    <ResourceCompile Include="..\..\res\esysrepo_t.rc">
      <Filter>Resource Files</Filter>
    </ResourceCompile>
  </ItemGroup>
  <ItemGroup>
    <Text Include="..\..\src\esys\repo\test\CMakeLists.txt">
      <Filter>Source Files</Filter>
    </Text>
  </ItemGroup>
</Project>
